Feature: Connexion

    Je veux modifier les infos entraprises

    Background: Résolution
        Given Résolution : 1366 x 768

    Scenario: Se connecter
        Given Je suis sur la page de connexion
        When Je saisis "beneficiaire@yopmail.com" dans le champ E-mail et "Abcd1234!!" dans le champ mot de passe
        When Je clique sur le bouton Se connecter
    
   
        Given Je vais sur le formulaire entreprise
        When Je modifie le logo entreprise
        When Je modifie slogan "Ceci est le slogan de CHALVIN PARIS", les adresses "2 rue de test" "1 rue de test", CP "101", ville "Tana", activité "Activité de test"
        

        




